Activity log for bug #1092265

Date Who What changed Old value New value Message
2012-12-19 19:08:39 Diogo Matsubara bug added bug
2012-12-20 15:48:00 Diogo Matsubara attachment added raring-node-rsyslog https://bugs.launchpad.net/maas/+bug/1092265/+attachment/3464791/+files/raring-node-rsyslog
2012-12-20 15:53:07 Diogo Matsubara attachment added raring-node-failure.png https://bugs.launchpad.net/maas/+bug/1092265/+attachment/3464793/+files/raring-node-failure.png
2013-01-02 00:35:03 Julian Edwards maas: status New Triaged
2013-01-02 00:35:05 Julian Edwards maas: importance Undecided Critical
2013-01-02 00:35:16 Julian Edwards tags rarig
2013-01-02 00:35:20 Julian Edwards tags rarig raring
2013-01-03 11:59:11 Raphaƫl Badin summary juju setup fails on raring Nodes fail to boot from local disk on raring
2013-01-03 16:37:02 Andres Rodriguez maas: assignee Andres Rodriguez (andreserl)
2013-01-14 21:56:40 Andres Rodriguez bug task added syslinux (Ubuntu)
2013-01-14 21:56:47 Andres Rodriguez syslinux (Ubuntu): importance Undecided Critical
2013-01-30 00:18:01 Launchpad Janitor branch linked lp:~andreserl/maas/fix_localboot_lp1092265
2013-01-30 00:43:57 MAAS Lander maas: status Triaged Fix Committed
2013-02-03 17:19:11 Launchpad Janitor syslinux (Ubuntu): status New Confirmed
2013-02-04 23:36:53 Julian Edwards maas: milestone 12.10-stabilization
2013-02-04 23:37:14 Julian Edwards maas: milestone 12.10-stabilization
2013-02-11 01:00:33 Julian Edwards maas: status Fix Committed Fix Released
2013-06-07 15:12:00 Alberto Salvia Novella syslinux (Ubuntu): status Confirmed Triaged
2013-06-07 15:52:48 Alberto Salvia Novella bug added subscriber Alberto Salvia Novella
2014-03-13 11:07:15 Anders syslinux (Ubuntu): status Triaged Confirmed
2014-03-13 18:13:36 Alberto Salvia Novella syslinux (Ubuntu): status Confirmed Triaged